<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>Kaymara, KRKZ-modding</author>
    <version>1.1.0.0</version>
    <title><en>Fendt 1290 S XD Procut</en></title>
    <description>
<en><![CDATA[Introducing the Fendt 1290 SXD ProCut, a high-density baler based on the work of KRKZ-Modding.
With its robust design and Fendt's renowned reliability, this baler guarantees performance, efficiency, and ease of use on all types of fields.

Features:

- Price: $115,000
- Required power: 200 hp
- Working speed: 25 km/h
- Category: Square balers

Available configurations:
- Beacons: Yes / No
- Chassis color
- Wheel color

The Fendt 1290 SXD ProCut, power and precision at the service of your farm.

Changelog 1.1.0.0:
- Rotating beacons can now be either rotating or flashing]]></en>
<de><![CDATA[Wir präsentieren die Fendt 1290 SXD ProCut, eine Hochdichtepresse basierend auf der Arbeit von KRKZ-Modding.
Dank ihres robusten Designs und der bekannten Zuverlässigkeit von Fendt garantiert diese Presse Leistung, Effizienz und Komfort auf allen Einsatzflächen.

Eigenschaften:

- Preis: 115.000 €
- Erforderliche Leistung: 200 PS
- Arbeitsgeschwindigkeit: 25 km/h
- Kategorie: Quaderballenpressen

Verfügbare Konfigurationen:
- Rundumleuchten: Ja / Nein
- Chassis-Farbe
- Felgenfarbe

Die Fendt 1290 SXD ProCut – Kraft und Präzision für Ihren Betrieb.

Changelog 1.1.0.0:
- Rotierende Leuchtfeuer können jetzt entweder rotieren oder blinken]]></de>
<fr><![CDATA[Je vous présente la Fendt 1290 SXD ProCut, une presse haute densité basée sur le travail de KRKZ-Modding.
Grâce à son design robuste et à la fiabilité reconnue de Fendt, cette presse vous garantit performance, efficacité et confort d’utilisation sur tous types de chantiers.

Caractéristiques :

- Prix : 115 000 €
- Puissance requise : 200 ch
- Vitesse de travail : 25 km/h
- Catégorie : Presses à balles carrées

Configurations disponibles :
- Gyrophares : Oui / Non
- Couleur du châssis
- Couleur des jantes

La Fendt 1290 SXD ProCut, la puissance et la précision au service de votre exploitation.

Changelog 1.1.0.0:
- Les gyrophares peuvent désormais être rotatif ou clignotant]]></fr>
</description>
    <l10n>
        <text name="configuration_rotatif">
            <fr>Gyrophare rotatif</fr>
            <en>Rotating beacon</en>
            <de>Drehendes Rundumlicht</de>
        </text>
        <text name="configuration_blink">
            <fr>Gyrophare clignotant</fr>
            <en>Flashing beacon</en>
            <de>Rundumkennleuchte</de>
        </text>
    </l10n>
    <iconFilename>icon_1290SXD.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Fendt1290SXD.xml"/>
    </storeItems>
	<vehicleTypes>
		<type name="1290SXD" parent="baler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="enterable" />
		</type>
	</vehicleTypes>
</modDesc>
